
body {
  font-size: 16px;
}
nav .brand-logo {
    position: inherit;
    vertical-align: top;
    padding: 0px 10px 0px 10px;
  }
 
    nav ul {
    display: inline-block;
    }
    nav ul li a {
        text-transform: uppercase;
      }
    .mat-toolbar.mat-primary .mat-toolbar-single-row{
        display: block;
        padding: 14px 0px;
    }
    .mat-toolbar.mat-primary .mat-toolbar-single-rowbutton.mat-button{
        display: inline-block;
    }  

.mat-sidenav-container {
  background: rgba(0, 0, 0, 0.08);
}

.blank-grow {
  flex: 1 1 auto;
}
.mat-drawer-container[fullscreen]{
  position: inherit;
}
.mat-list-base a{
    display: block;
    padding: 10px 6px;
}

.mat-drawer-container[fullscreen][_ngcontent-c1] .mat-drawer:not(.mat-drawer-side){
width: 70%;
}
mat-toolbar .row{
    margin-bottom: 0px;
  }

  button.mobile-menu.mat-icon-button {
    display: none;
} 
mat-nav-list.mat-nav-list.mat-list-base a {
    border-bottom: 1px solid #cdcdcd;
    text-align: left;
    color: #000;
    background: none;
    outline: none;
}
mat-nav-list.mat-nav-list.mat-list-base a:focus{
    background: none;   
}
mat-nav-list.mat-nav-list.mat-list-base a.mat-accent{
    color:#5691cd;
}
@media (max-width: 767px) {
    button.mobile-menu.mat-icon-button {
        display:block;
        color: #fff;
    } 
    mat-toolbar.mat-toolbar.mat-toolbar-single-row .right {
        display: none;
       
    }
  nav .button-collapse {
    border: 1px solid #ffffff;
    cursor: pointer;
    display: inline-block;
    width: 50px;
  }
  .mat-toolbar-single-row{
    height: auto;
    white-space: normal;
    font-size: 16px;
    line-height: normal;
    padding:10px;
  }
}
